@keyframes hide_up {
    0% {
        -webkit-transform: translate(-50%, 0%);
        -moz-transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
        -o-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
    }
    100% {
        -webkit-transform: translate(-50%, -200%);
        -moz-transform: translate(-50%, -200%);
        -ms-transform: translate(-50%, -200%);
        -o-transform: translate(-50%, -200%);
        transform: translate(-50%, -200%);
    }
}

@font-face {
    font-family: 'ProNovaLite';
    src: url('../fonts/ProNovaLite.otf') format('opentype');
}

@font-face {
    font-family: 'ProNovaSemi';
    src: url('../fonts/ProNovaSemi.otf') format('opentype');
}

@font-face {
    font-family: 'ProNovaReg';
    src: url('../fonts/ProNovaReg.otf') format('opentype');
}

::-webkit-input-placeholder {
    font: 0.9rem 'ProNovaReg', Helvetica, sans-serif;
    color: #a8a8a8;
}

:-moz-placeholder {
    font: 0.9rem 'ProNovaReg', Helvetica, sans-serif;
    color: #a8a8a8;
}

::-moz-placeholder {
    font: 0.9rem 'ProNovaReg', Helvetica, sans-serif;
    color: #a8a8a8;
}

:-ms-input-placeholder {
    font: 0.9rem 'ProNovaReg', Helvetica, sans-serif;
    color: #a8a8a8;
}

* {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
}

html {
    height: 100%;
    font-size: 20px;
}

body {
    font-family: 'ProNovaReg', Helvetica, sans-serif;
    color: #fff;
    background-color: #f1f1f1;
    width: 100%;
    height: 100%;
    display: table;
    overflow: hidden;
}

a {
    color: #d8d8d8;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1,
h2 {
    font-family: 'ProNovaLite', Helvetica, sans-serif;
    font-size: 2.2rem;
    line-height: 1;
    margin-bottom: 1.9rem;
    font-weight: normal;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

hr {
    width: 100%;
    border-bottom: 1px solid #555;
    margin: 1.35rem auto;
}

li {
    list-style-type: none;
}

.tal {
    text-align: left;
}

.dbl {
    display: block;
}

.dnn {
    display: none !important;
}

.vhd {
    display: none;
}

.iaf::after,
.ibf::before,
.icn {
    content: '';
    display: inline-block;
}

.clr {
    clear: both;
    margin: 0 !important;
    width: 0 !important;
    float: none !important;
}

.menu {
    width: 20rem;
    height: 100%;
    display: table-cell;
    vertical-align: top;
    background-color: #000;
    position: relative;
}

.menu_cont {
    position: absolute;
    left: 2.9rem;
    top: 2.15rem;
    //margin: 2.15 rem 2.2 rem 1.8 rem 2.9 rem;
    width: 14.9rem;
}

.logo {
    width: 14.55rem;
}

.logo_info {
    font-size: 0.81rem;
    margin-bottom: 1.08rem;
}

.menu a,
#nav_bot a {
    display: block;
    font-size: 0.95rem;
    margin-bottom: 0.72rem;
}

.dropdown {
    display: block;
    width: 14px;
    height: 14px;
    pointer-events: none;
    position: relative;
    margin-bottom: -36px;
}

.dropdown::before,
.dropdown::after {
    content: '';
    position: absolute;
    top: 8px;
    width: 8px;
    border-top: 2px solid #c0c0c0;
}

.dropdown::before {
    right: 6px;
    -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(35deg);
}

.dropdown::after {
    right: 0;
    -webkit-transform: rotate(325deg);
    -moz-transform: rotate(325deg);
    -ms-transform: rotate(325deg);
    -o-transform: rotate(325deg);
    transform: rotate(325deg);
}

.dropdown + input {
    opacity: 0;
    width: 14px;
    height: 14px;
    position: relative;
    top: 20px;
    cursor: pointer;
}

.submenu {
    display: none;
}

input:checked + a + .submenu {
    display: block;
}

.submenu a {
    margin-left: 0.9rem;
    font-size: 0.81rem;
}

a.active {
    color: #cd1719 !important;
    font-weight: bold !important;
}

.navigate {
    margin-bottom: 2.4rem;
}

input:checked ~ .navigate {
    margin-bottom: 1.4rem;
}

.navigate a {
    font-size: 0.9rem;
    color: #717374;
}

.contacts * {
    color: #fff;
    margin-bottom: 0.81rem;
    font-size: 0.9rem !important;
}

.contacts .ibf::before {
    width: 1rem;
    height: 1rem;
    margin: 0.25rem 0.7rem -0.25rem 0;
    background-size: cover;
}

.map::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVlJREFUeNqMlElLA0EQhTsxB3dFr0ZBo6A3QfA3qCB68ORv9GAURUER8SIeFPeVQCR4CrigooeMr+QNFM10Tz346Fmq38y86p5CkiQuoF4wDcZBP6+9gUdwCl6zJhUChlNgHnQHHvYJdsC5xVDMVuQez5+JFJbBsKpdAxd6cskz6wELNPsBG+DSq5kEi6CDtXVG8a+iVyyZdfFtqhlmohuwDlqgHczom77hBMcGuHJh3fLNRJWYYZ/KLU91FVPQMG1Ey2CYWeMbfnAsGwzTbn/FDBsch1SeWRoDIzx+iRneqetL3CW+RsEyaOP5fWwd1kATDIJOsAqe2IB0YVdU1u/citGdMgvmnE374DD2yY4bv2kwkwae5HVZ9Av2DIYH4NtiKLrmFgupxi9xVkPRllqXWvLT2LQubD+jKrurtR3LuJiT04OX5zE4i00oGcI/AgP8e+/mFf8JMABw1VKHlk7jigAAAABJRU5ErkJggg==');
}

.phone::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAbFJREFUeNqclNsrRFEUxmcOxbglUprwoAgRScoD45ZSolzj1YO/i0SklPDk0rilyIviySWehEFixoM5vqVv1+p05sxh1a9zztp7f2ettdfeQdu2Az5tEuSCC/LqNinoEJQFH27zQB+oBYXgGxyDPfDlJpgFRkA5OAQHKaK0OKcN1IAHsAIetWA2nuOgUi3c4d91hEJS+RrAEIiDWfBk/tjvEBPrBu3qWzKYAaOMUOwczAEJaILPX8GqFOn1gLCKMAbqwDToov8OrIIS0CmOTEca2qTYCb5LWkvcENmcCP27atdbwYmlC6rMCMQcfmmVZXBJ0TL6o8y2yeKg0zbAtUdPbjIzE6ns9jNotBhu3LEgnKbJ38EZ+9GiT7ri1PSh7GqHWiAT58FN4I9m1I/Ai/JngGFQ/F/BBOumz2E+mEohWgBK/ZzliOoxY29gDVzxuwKMgTyeqH0vQbFB0OzwJXkZ3HM8pMa2taiboJRhwEXUy7Z4qdiWy2CSKUb/INjLmgcsj0lyrBbYsOns1vRy0MeNHeL91wJyXMalrovg06+gbpV6UA2KmJ3cNutGTOxHgAEA+cN3gG/XtygAAAAASUVORK5CYII=');
}

.email::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUtJREFUeNrMlFErBFEUx3fGJFKiXe0miqQtX8EH8OCNUh6EfDOEB8obPoHyIOWV1MbaB9m2WGQZv7P9p25au7Oz8+DUr7lzz73/zrn33OOFYZhJ0/xMyhZADhZhDLyEOpbmE5x4pLzBYMpxdCv67WR6bxEWHOcjnMIH9HUQ+oJ+WIAJzeUCRRVFNg7zcAifMY5ryRFr6vgK9x3OJFKETRhpIzYMdlRzitT2vppWlLuldwF7clik6/r+toJ8Ftkb7MN5dERu2QzAHexAFUZhDWacNdOay0INduFGe72/6rAC21CGQVhVakWNh5w1D60OtpVVtWEZZmHF8d3CEdS7fSl2UQdw5cxda67e7uo71doxXOq/FOfpxbFSkubQ6KEnNKLHEei6fdXcS4K3HKoamnVozWGL72RK3atsgnm1r2yP7es5al//u2P/CDAAFQpQViepJz4AAAAASUVORK5CYII=');
}

.content {
    //display: table-cell;
    vertical-align: top;
    height: 100%;
    background-color: #000;
    position: relative;
    overflow: hidden;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .content {
        display: block;
    }
}

#slider,
.slides li:not(.vhd),
.bg_img {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    background: transparent no-repeat scroll center center;
    background-size: cover;
}

.viewport {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#poster li.top {
    z-index: 2;
    opacity: 1;
    -webkit-transition: opacity 1s linear 0s;
    -moz-transition: opacity 1s linear 0s;
    -ms-transition: opacity 1s linear 0s;
    -o-transition: opacity 1s linear 0s;
    transition: opacity 1s linear 0s;
}

#poster li.next {
    z-index: 3;
    opacity: 0;
}

#slider.loaded {
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -ms-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}

.wrapper {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
}

#slider.loaded + .wrapper .hide,
#slider.loaded + .wrapper #desc,
#slider.loaded + .wrapper .controls {
    -webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
    -ms-transition: all 0.25s linear 0s;
    -o-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s;
}

.hide {
    position: absolute;
    right: 20rem;
    top: 3rem;
    z-index: 10;
    cursor: pointer;
    width: 1.4rem;
    height: 4.4rem;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 1rem 0 0 1rem;
}

.hide::before {
    content: '';
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANlJREFUeNpiYGBg2ATEq4GYjwEVWALxWSDOYsAD1gLxMyiNbIAxED+GymXg0iwAxOuhitBd4ALE96ByqfgM2ECpAZuQDOBFknMF4geEDBBEMmAlEHMjybkD8UOoXCI+A2BhsBzqIhjwAOIbULkEXAYoAfEdqKIQNLkKqPhNbBpBgbUKye9CSHLOQHwNl9/58MS7E1Kop2PTuAYquR5NowMQ34XKZRHSyI9DYyY2jauRNCKHrj1SwGFN4yuhkpvQNBogxWsurmjZArVREE3cGojPA3E+Lo0AAQYAWpVDenUEtHIAAAAASUVORK5CYII=');
    background-size: cover;
    width: 0.75rem;
    height: 0.75rem;
    position: absolute;
    left: 0.45rem;
    top: 1.85rem;
}

#hide_button:checked + .hide {
    right: 0;
    background-color: rgba(255, 255, 255, 0.4);
}

#hide_button:checked + .hide:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

#desc {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    width: 20rem;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 4rem 1.5rem 5rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#desc a {
    color: #fff;
    background-color: #ff0000;
    padding: 0.8rem 1.4rem;
    border-radius: 1rem;
    margin-top: 0.8rem;
    display: inline-block;
}

#hide_button:checked ~ #desc {
    right: -20rem;
}

#desc > div {

}

#desc p,
#desc li {
    font-size: 0.9rem;
    margin-bottom: 1rem;
    color: #fff;
}

#desc ul {
    margin-bottom: 0.8rem;
}

#desc li {
    list-style-type: disc;
    margin: 0 0 0.6rem 0.8rem;
}

.controls {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20rem;
}

#hide_button:checked ~ .controls {
    padding-right: 0;
}

.arrows {
    width: 100%;
    height: 100%;
    position: relative;
}

.arrow_left,
.arrow_right {
    position: absolute;
    top: 0;
    cursor: pointer;
    width: 5rem;
    height: 100%;
    opacity: 0.7;
}

.arrow_left:hover,
.arrow_right:hover {
    background-color: rgba(0, 0, 0, 0.05);
    opacity: 1;
}

.arrow_left {
    left: 0;
}

.arrow_right {
    right: 0;
}

.arrow_left::before,
.arrow_right::before {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -2rem;
    width: 1.85rem;
    height: 3.45rem;
    background-size: cover;
}

.arrow_left::before {
    left: 1.4rem;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAABFCAYAAADNai9ZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAqBJREFUeNrMmstKAzEUhtthwIUgbR0VdKHgFaxI9Z0EUauie1/AW70tfQEfxoWK4K1eaqsuXLhzVU8wAR2SM7fknAb+RSdQPs6f/JNJkm+32znm1gtaAI2ALkCnPjNQADoATcjf8yA/z1gpAVQDTYae33hMQH0GINHqPmOFJjR9z6Bj6koVQPsIUBXUpIQqgvZAU5q+J9AqqCF++MRAZaRCr+qBR2RZbCAKKKxC/yz72/xOsYyiUmLaHxqA7kFLJiDRXCR6gATjswRqYX9gu1JYUqsx1Ir6E5uVKoGOkGBcwSxzUSkx7XdtANmCijPtX5P8oc817V1VKiqpV9IAZYGybllW+6KAqlmA0kSCWg/pgJqgxaxASe0LIsbQmg2gJPYFMZK6YSuF/ZhjaBsBqtqqUFz7Ci5yKAuU81mW1D42IFOlWCzDoFgrpLOvyF2hcKUwy95Am1RACqqEALVkhR4ov+09mcYzmr4X2UcKpKB0QN+gLQ4gBfWoed4lF2klLqiaYRBX5FgrckCp/Glq+qc5wLxQMOrAynKV0EMNlZNjyxSQs6AdKrDwa+YRqViFCsxD3nEmMOdWmtZTmJVzriuGLfLYrIxaDrNYGecTS1Rs3QCmrLSa/Ek+Rkdk+g9p+q4k+Cc1lGjDud+9zEFN36W0+ovyC5ks+dPsujiPi7RbQU7jIsummbO4yLrn6cRKGxux1q20tWWttoM+bFhp88ShjoAlstL2McittPIdsbKbGkq0O9AyMsb2oirm6mitjgz+SCtdnoxicYHOStfHtaniguJg+ykpGNW9hERWUl/AEeuxE9CApu8ctCHWYxy3gsblCrbfALbJdVUJAzvjvD81JsHCVt5y3Z9Syb+meVde5zvgTt6onJniY+QGtP8jwAD8QOVZ0xwDNQAAAABJRU5ErkJggg==');
}

.arrow_right::before {
    right: 1.4rem;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAABFCAYAAADNai9ZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAq1JREFUeNrMmdtKHEEQhttmQFBYD6wXajSQCxWyHuKFT+NVroLGuCF5jMRDRATfwydREKPiuLrGBI15g001dMOw9FT39nRVb8GPODMrH/9fXd07DnQ6nSEhxHvQIigHHYOeRcIaAKgm/FwvXPsJ+gR6SgUlQWtd1+ZA+6B6Sqgby/V5DTaRCuoQ1ELA6imgHnQP2cBUlHugUW4oVfegbdCt5ZkF0C5ojHP1FX+fBh2AZi3PnoE+g164nDLVRqJsaMdGuaFcUTY4ouyOry+ilMg9FeUm6LrEsQOqcYE5ZWpSzzKbYxc66icup0z9QnqMZPL7OOXTY2oT/wj6y+VUsce2kMm/E2tcyB6fb3OMi17iYxsXMvBzWJSVJ7+s4DJZlLJi/Hd6r7SBLYaChfaUrceOQFMlPaa+B/zjcqoYZdPRY3Vup0y90hP+dZUtSYq4dY/0mNqSvvn0WGyoKAdFCqgiWNC4oIJyRYmOC0qo4CipoYKi5IAqRtnyiZILyjj2FfToijL28PSpN3rATlrunYK+pIAyYN9BM5Z7J6mgVC3pTXyw63pLJgIa14fEQcu9PEsANKab+m3JYtiXfQRk3pPdckLV9CmhgQFxzqmaXm3LyMTPzYWMEeidyyGuiW4i8waihjIOrfpEVqysXyKjdiooMkqocSSyB/2OIXf9kSwyEDapt32AYh5dVGQ/kMG45Yosdnzek5oLKnjZU/VUpWVP4VTlZR8biiSyKvGRRRbqFBbZH1H+qpHMKcwhA3QTawr7ODWMAP3WkV3G3Kukh0O7SA+pf31cxd7Rs4pNnQuCkgFAbUqgMqdYln0vTiUH6oZKGpntPFVzLPsNDoeKTo04BmOTE8hAfXBM6kvBXApqhWtS9wJ1XhLZlUhUak6Zt2lzetmrLwDXImH9F2AAgDzumUFuddAAAAAASUVORK5CYII=');
}

#pager {
    position: absolute;
    z-index: 10;
    left: 50%;
    bottom: 2.8rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

#pager span {
    display: inline-block;
    width: 0.95rem;
    height: 0.95rem;
    cursor: pointer;
    background-size: cover;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUpJREFUeNqslL1KA0EUhWcCNkkKUyUgyPoAaRTXxmgheQULfQlbK0klaJM3sErAF9DCCNE0/sQEEftoFbVJExuL9ZzlLCxh4/7ghW9n5s69h5mduWM9zzMRtg7qaivyjcEj6ICH2QQ7I+SAQ7Bm/rYncAxGUUKroAnyYAJaoAfeNb8MamAfLIJvcAAG/iyFgAO6oA9OQFH+KIqK6SvH8ReDD1d1polTjU0MNiTGXEunK0cHFBKIBDD2SrluTqdDOwdTk9wY21a/ntMR025MeusF14VCZQ1GGYTe1JYp9GOy20LQodBX6DKmtSW1nxR61WA7g9Cm2mcKXWqwCwopRBi7p/4Fhe7ACyiBI5ZNAhGr2JJy7/+jRFbojyvaWx2xVdFuzSvaqGeES67GbI3bacx7RsL73wA7wNWF5V37AENw7f8T1Hs46VeAAQB83Csifcdx4gAAAABJRU5ErkJggg==');
    margin: 0 0.4rem;
}

#pager span.active {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAW9JREFUeNqslD0vREEUhu9somEjtlqJRK4foCEuEh+FbKXSSfwBlSi2UYlKQiMapYrQaVS7BNv4WEREv1Q+GpHQKK73vXmvTCazdoOTPHfmnDnnZGbOnGviOA48MgAKGjtlewQXoAzO3QDjJArBAugPfpZLsAxqvkR9YA20glewBSrgQevdYBTMgA7wAebBVbLKRCAER6AKVkBWdh9Z+VQVEyabwYe72tTCqvSgAcZKxlhDYyRDGbQ1kSSFviXFRhlVh7IL3q0LbQFFcCiKsqVC323NCxmVmHLsVGYOTIN2wfms41NJnwsT5aXUHKdJT9mnHP1eY56JPoPfy/dRmejFeoy27HsC9xy9S+MzE91JGXec1sEOeBOcbzg+IxpvWMZhlbD0h/IPcUen4BbkwCLbpom7MfLNKfbsP1qkh/ZGTXuiEhs17Vi9pvX9Rrjl3gZH43GW6v1G7PMPggkQ6cHyrT2Ba3CQ3An63Q76EmAApNlsuhRvypkAAAAASUVORK5CYII=');
}

.catalogue {
    display: table-cell;
    background-color: #262626;
    text-align: center;
    vertical-align: middle;
    padding: 2rem 0;
}

.cats {
    margin: 0 -1.2rem;
}

.cats li {
    text-align: left;
    display: inline-block;
    vertical-align: top;
    width: 11rem;
    margin: 0 1.2rem 2rem;
}

.cats img {
    margin-bottom: 1.4rem;
}

.cats p {
    font-size: 0.9rem;
    color: #fff;
    margin-bottom: 0.6rem;
    line-height: 1.6;
}

.cats .cat_size {
    font-size: 0.8rem;
    color: #949494;
    margin-bottom: 1.4rem;
}

.cats a {
    color: #fff;
    font-size: 0.9rem;
    padding: 0.5rem 1.9rem;
    border: 0.1rem solid #fff;
    border-radius: 1rem;
}

.conta {
    background-color: #181818;
}

.contacto {
    padding: 1.8rem 3.1rem;
    background-color: #616161;
}

.conta h1,
.conta h2 {
    margin-bottom: 0.9rem;
}

.conta p {
    font-size: 0.9rem;
    margin-bottom: 1.1rem;
    line-height: 1.5;
}

#map {
    width: 100%;
    height: 14rem;
}

.feedback {
    padding: 1.4rem 3.1rem 0;
}

.feedback form {
    text-align: center;
}

.feedback label {
    border: 1px solid #fff;
    border-radius: 0.9rem;
    padding: 0.6rem 1.1rem 0.6rem 2.6rem;
    margin-bottom: 0.9rem;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 32%;
    position: relative;
}

.feedback label::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0.8rem;
    top: 0.6rem;
    width: 0.9rem;
    height: 0.9rem;
    background-size: cover;
}

.feedback label:nth-of-type(2) {
    margin: 0 calc(2% - 0.3rem) 1rem;
}

.feedback label:last-of-type {
    width: 100%;
    margin-bottom: 1.3rem;
}

.name::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARtJREFUeNqslE9LQkEUR+dpJqGF5aIWQWYWSKQp5irItn0EP54fwxZtpI26UdqpES5cFfRvlfE6A9cQccZ56g/OZnj3zMy7M+P5vq8suYAiJMGDN2hDx1SwYZGV4W5mbBuOIA6P84pCBlkMbi2T3YjcWXgIWxZhVFbqLEyoxUkEEYYdhOEgwi8H4WcQ4Qv8WGS/8o2z8B2aFmELXoMIde6hO2f8CeqmIs9yU+LyL4/hVG5KD/pyTr9dhftwDSeywubU9vagBHl4hgaMTEJ98iuQg4ih6zFZ6SRjmfQBPmaFVThTy2UAtemmHEBGLZ+0XNd/YXlBx11yNRHuwLlaPVnY1cJLeT1WzaZ+jENyDNaVgn6xh5Bak3D4J8AA9Us15/SKIhMAAAAASUVORK5CYII=');
}

.phone::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAbFJREFUeNqclNsrRFEUxmcOxbglUprwoAgRScoD45ZSolzj1YO/i0SklPDk0rilyIviySWehEFixoM5vqVv1+p05sxh1a9zztp7f2ettdfeQdu2Az5tEuSCC/LqNinoEJQFH27zQB+oBYXgGxyDPfDlJpgFRkA5OAQHKaK0OKcN1IAHsAIetWA2nuOgUi3c4d91hEJS+RrAEIiDWfBk/tjvEBPrBu3qWzKYAaOMUOwczAEJaILPX8GqFOn1gLCKMAbqwDToov8OrIIS0CmOTEca2qTYCb5LWkvcENmcCP27atdbwYmlC6rMCMQcfmmVZXBJ0TL6o8y2yeKg0zbAtUdPbjIzE6ns9jNotBhu3LEgnKbJ38EZ+9GiT7ri1PSh7GqHWiAT58FN4I9m1I/Ai/JngGFQ/F/BBOumz2E+mEohWgBK/ZzliOoxY29gDVzxuwKMgTyeqH0vQbFB0OzwJXkZ3HM8pMa2taiboJRhwEXUy7Z4qdiWy2CSKUb/INjLmgcsj0lyrBbYsOns1vRy0MeNHeL91wJyXMalrovg06+gbpV6UA2KmJ3cNutGTOxHgAEA+cN3gG/XtygAAAAASUVORK5CYII=');
}

.email::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVlJREFUeNrMlE8rRFEYxudwlSwsLCQroZREjBJZKP/DWPgIvoGVj+JzEDKluMKYEcrKaqSUKCsTNXT93nquTtMow11461ene977nOd9zx8XRVEqyahLJRwB9MMENPxRqwyHjpLXGDQnZLBkJbsEK/4wwdMEBc9N8ATyCYhdQGg97GFwAwMwC001Cr1BVoLdtssrcAW7cAsZ6PqhmOVvwrPMDJnDdQaN8ABbcA/jOkrBd82HIziANploN7f2Q3xVbGJVSSEUYRlaK8SetPAdjMEk1GsuCqrcnLLGj7ARl6LjdQl7Xv67J/Z1U/zYhgKMwCjsq7ehBF+gF2aUdyzRjC8Y3+cdJQ3DvL7ZhqXhWq3pg07NTauXOS22ZFqBLGd1Fq20xQrXHaJazEm0IHNTgcq03gxqlVpjQe7P4NXpPUz/UswPa1neHLZo+0veEao1nDax6P79i/0pwABuqlle7F7X5QAAAABJRU5ErkJggg==');
}

.question::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYZJREFUeNqMlM8rRFEUx98bzPi9kMavhY3JqLFQZCMLWciS8g/4r/wHNrKwUaIoUhIjFKXJz4Yi9YQZ5vmeOk+n6557feszM+++M9937nnnnjCO48CiEOTAEOgFrbz+Bu7BObgEtT9/tBj2gBnQH7h1A9bBrctwEMyBTPA/VcAqOEsW6sVN2to8SIs1etoLeOXYbtAg7qc5gQhcywzrwCKbSm2DTXHdxQ/NGnGPYAl8pXghZzEjdYA8GActoMwPMZXlF/i75WGlRgWG9AGOKQslljxOUmIrLlFmF/x7VInppI/EsMnzJlfAO5gCA0pcRhp+OwxLnCHVc9IRV5M1pLZoVwLbwBjo85QlkhleOQJD7sdGj2FJGh6BqhK4AQ64jhUlhkp2KA3pNOwqwXnedsE4WVL74Mk8y2S+wAamPh3nm6bOctKf5nCgDGbBCNfOpyJYk6UIlXk4AaYd7XEH9uSUsU0bqWfj+pRNIu7JspayZtjM3w9gSxw7rzTDKk+VHUc7WfUjwAAqy2ERncmLuQAAAABJRU5ErkJggg==');
}

.feedback input {
    width: 100%;
    font-size: 0.9rem;
    background: transparent;
    display: block;
    color: #fff;
}

.feedback button {
    font: 1.1rem 'ProNovaSemi', Helvetica, sans-serif;
    background-color: #ff0000;
    padding: 0.6rem 2.5rem 0.6rem;
    border-radius: 1rem;
    color: #fff;
    cursor: pointer;
}

#trans_bot {
    background-color: #000;
}

.popup {
    z-index: 10000;
    position: fixed;
    text-align: center;
    left: 50%;
    top: 2rem;
    padding: 0.5rem 1.4rem;
    transform: translate(-50%, 0);
    background-color: #fff;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 0 0.2rem #c5c5c5;
    font-size: 1rem;
    color: #000;
    -webkit-animation: hide_up 3s linear 1s normal forwards 1 running;
    -o-animation: hide_up 3s linear 1s normal forwards 1 running;
    animation: hide_up 3s linear 1s normal forwards 1 running;
}

@media screen and (min-height: 900px) {
    .menu_cont {
        margin-top: 3.1rem;
    }

    hr {
        margin: 1.89rem auto;
    }
}

@media screen and (max-width: 600px) {
    .vhd {
        visibility: hidden;
        display: block !important;
    }

    h1,
    h2 {
        font-size: 1.6rem;
    }

    html,
    body,
    .menu,
    .menu_cont,
    .content,
    #desc,
    .viewport,
    .wrapper {
        width: 100%;
        height: auto;
        display: block;
        overflow: inherit;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .viewport {
        overflow: hidden;
    }

    .menu_cont,
    #trans_bot {
        left: 0;
        top: 0;
        padding: 2rem 2rem;
        max-width: 100%;
    }

    #trans_bot {
        padding-top: 1rem;
    }

    .controls,
    .hide {
        display: none;
    }

    #desc {
        padding-bottom: 0.1rem;
    }

    .cats li {
        text-align: center;
        margin: 0 auto 2rem;
    }

    .cats img {
        width: 100%;
    }

    .catalogue {
        padding: 2rem 2rem;
    }

    .contacto,
    .feedback {
        padding: 1.8rem 1rem;
    }

    .feedback label {
        width: 100%;
        display: block;
        margin-left: 0 !important;
    }

    .feed_btn {
        text-align: center;
    }

    .navigate {
        margin-bottom: 2rem;
    }
}